| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imap/saverref.h File Reference

Saver references. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iAddonReference
| This interface represents a reference to an addon. More...
struct | iLibraryReference
| This interface represents a reference to a library file. More...

## Detailed Description

Saver references.

Definition in file saverref.h.